wbgxiaosu/smcrypto/cmd/main does not have a README file
Install
Download zip基于 2d5rrr333/toolsfx-moonbit 的国密工程化扩展:RFC 8998 符合的 SM4-GCM 认证加密、SM4 CTR、HMAC-SM3(RFC 2104)、PBKDF2-HMAC-SM3(RFC 8018),核心 SM3/SM4/SM2 原语委托 toolsfx-moonbit / Engineering-grade GM extension for toolsfx-moonbit: RFC 8998-conformant SM4-GCM, CTR, HMAC-SM3 and PBKDF2-HMAC-SM3